unauthenticated and rateLimited, and the validation errors (422) in the Error Handling guide.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Public error codes for Customers API endpoints
unauthenticated and rateLimited, and the validation errors (422) in the Error Handling guide.
| Code | Status | Detail |
|---|---|---|
customer.invitationRecipientUnsupportedInSandbox | 400 | Email recipients aren’t supported in Sandbox. Invite a phone, or use POST /simulations/invite-customer. |
invalidPaginationCursor | 400 | The page cursor is not valid. Start the list again. |
customer.notFound | 404 | Customer not found. |
customerInvitation.notFound | 404 | Customer invitation not found. |
Was this page helpful?